<template>
  <weather
    api-key="4f2d70abfaf64384aa66b9282210edde"
    title="Météo - Désert du Namib"
    latitude="-25.926224"
    longitude="17.505260"
    language="fr"
    bar-color="#ffffff"
    text-color="#ffffff"
    units="si">
    </weather>
</template>
 
<script>
import VueWeatherWidget from 'vue-weather-widget'
import 'vue-weather-widget/dist/css/vue-weather-widget.css'

export default {
  components: {
    'weather': VueWeatherWidget
  }
}
</script> 
